> ## Documentation Index
> Fetch the complete documentation index at: https://docs.featherhq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disconnect Slack alerts integration



## OpenAPI

````yaml delete /api/v1/organization/slack
openapi: 3.0.0
info:
  version: 1.0.0
  title: Feather AI API
servers:
  - url: https://prod.featherhq.com
    description: Production environment
security: []
paths:
  /api/v1/organization/slack:
    delete:
      tags:
        - Slack Alerts
      summary: Disconnect Slack alerts integration
      responses:
        '200':
          description: Slack disconnected
          content:
            application/json:
              schema:
                type: object
                properties:
                  disconnected:
                    type: boolean
                    enum:
                      - true
                required:
                  - disconnected
        '500':
          description: Internal server error
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: integer
                    default: 500
                  message:
                    type: string
                    default: Internal server error
                  code:
                    type: string
                    enum:
                      - INTERNAL_SERVER_ERROR
                    default: INTERNAL_SERVER_ERROR
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
      security:
        - ApiKey: []
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key

````